
Foreman - Bug #283

facts of stale hosts break foreman

05/27/2010 06:26 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Database   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

puppet/pull/284

  

Description

it is not clear why we have stale facts (e.g. of hosts which are actually deleted) but, if it happens, foreman will exit with 500

Associated revisions

Revision eca512b2 - 05/27/2010 06:24 PM - Ohad Levy

fixes #283 - facts of stale hosts break foreman

History

#1 - 05/27/2010 06:29 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset eca512b2e8f9fc0935656a78c52f53257e0659a1.

#2 - 05/27/2010 06:30 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 05/31/2022 07:47 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman_puppet/pull/284 added
